﻿a.botao:hover {
    background-color: #fff;
}

a.titulo:visited {
    color: green;
}

.conteudo {
    font-size: 12px;
    color: #888;
    font-family: RobotoFlex, sans-serif;
}

.tags {
    margin-top: 10px;
    margin-bottom: 10px;
}

.tagIndividual {
    font-size: 16px;
    color: #333;
    padding: 4px 2px 4px 2px;
}

.count {
    font-size: 10px;
    text-align: right;
}

.desktop .conteudoLayout {
    margin-left: 20px;
}

.espaco {
    margin-bottom: 5px;
}

.info {
    border-style: solid;
    border-width: 1px 0px 1px 0px;
    border-color: #ccc;
    margin-top: 12px;
}

.grupo {
    margin-top: 8px;
    margin-bottom: 20px;
}

.destacadas{
    width: 50% !important;
}

.table-row:hover td {
    background: unset;
}


/* Definição de posicionamento das letras no screen*/
.desktop .AlfabetoPosition, .tablet .AlfabetoPosition  {
    text-align: center;
}

.phone .AlfabetoPosition {
    text-align: justify;
}

/* Estilo para colocar lista do Alfabeto apresentada horizontalmente */
.flex-list{
    display:flex;
    flex-direction:row;
    flex-wrap:nowrap;
    justify-content: center;
}


/* Definições de posicionamento da Seta na dropdown do número de resultados a apresentar */
.desktop .dropdown-container:after, .tablet .dropdown-container:after, .phone .dropdown-container:after {
    top: 10px;
}

/* Definições de Switch Widget */

[data-switch]:empty:before {
    height: 20px;
    width: 40px;
    top: 0px;
    left: -8px;
}


[data-switch]:empty:after {
    height: 15px;
    width: 15px;
    top: 3px;
    left: -8px;
}



/* Definições de tamnhos de letra em funcionalidade de Zoom */

.titulo p {
  font-family: 'RobotoFlex', sans-serif;
  /*font-family: "Times New Roman", serif;*/
  font-size: 16px;
  line-height: 22px;
  margin-top: 0px;
  margin-bottom: -5px;
}


.titulo05 p {
  /*font-family: "Times New Roman", serif;*/
  font-family: 'RobotoFlex', sans-serif;
  font-size: 12px;
  line-height: 16.5px;
  margin-top: 0px;
  margin-bottom: -5px;
}

.titulo05 {
  /*font-family: "Times New Roman", serif;*/
  font-family: 'RobotoFlex', sans-serif;
  font-size: 12px;
  white-space: pre-line;
  line-height: 16.5px;
  text-align: justify;
}

.titulo15 p {
  /*font-family: "Times New Roman", serif;*/
  font-family: 'RobotoFlex', sans-serif;
  font-size: 24px;
  line-height: 33px;
  margin-top: 0px;
  margin-bottom: -5px;
}

.titulo15 {
  /*font-family: "Times New Roman", serif;*/
  font-family: 'RobotoFlex', sans-serif;
  font-size: 24px;
  white-space: pre-line;
  line-height: 33px;
  text-align: justify;
}

.titulo2 p {
  /*font-family: "Times New Roman", serif;*/
  font-family: 'RobotoFlex', sans-serif;
  font-size: 32px;
  line-height: 44px;
  margin-top: 0px;
  margin-bottom: -5px;
}

.titulo2 {
  /*font-family: "Times New Roman", serif;*/
  font-family: 'RobotoFlex', sans-serif;
  font-size: 32px;
  white-space: pre-line;
  line-height: 44px;
  text-align: justify;
}

.resumo p {
  font-family: 'RobotoFlex', sans-serif;
  /*font-family: "Times New Roman", serif;*/
  font-size: 16px;
  line-height: 22px;
  margin-top: 0px;
  margin-bottom: -5px;
}


.resumo05 p {
  /*font-family: "Times New Roman", serif;*/
  font-family: 'RobotoFlex', sans-serif;
  font-size: 12px;
  line-height: 16.5px;
  margin-top: 0px;
  margin-bottom: -5px;
}

.resumo05 {
  /*font-family: "Times New Roman", serif;*/
  font-family: 'RobotoFlex', sans-serif;
  font-size: 12px;
  white-space: pre-line;
  line-height: 16.5px;
  text-align: justify;
}

.resumo15 p {
  /*font-family: "Times New Roman", serif;*/
  font-family: 'RobotoFlex', sans-serif;
  font-size: 24px;
  line-height: 33px;
  margin-top: 0px;
  margin-bottom: -5px;
}

.resumo15 {
  /*font-family: "Times New Roman", serif;*/
  font-family: 'RobotoFlex', sans-serif;
  font-size: 24px;
  white-space: pre-line;
  line-height: 33px;
  text-align: justify;
}

.resumo2 p {
  /*font-family: "Times New Roman", serif;*/
  font-family: 'RobotoFlex', sans-serif;
  font-size: 32px;
  line-height: 44px;
  margin-top: 0px;
  margin-bottom: -5px;
}

.resumo2 {
  /*font-family: "Times New Roman", serif;*/
  font-family: 'RobotoFlex', sans-serif;
  font-size: 32px;
  white-space: pre-line;
  line-height: 44px;
  text-align: justify;
}

.palavras p {
  font-family: 'RobotoFlex', sans-serif;
  /*font-family: "Times New Roman", serif;*/
  font-size: 16px;
  line-height: 22px;
  margin-top: 0px;
  margin-bottom: -5px;
}

.palavras {
  font-family: 'RobotoFlex', sans-serif;
  /*font-family: "Times New Roman", serif;*/
  font-size: 16px;
  line-height: 22px;
  margin-top: 0px;
  margin-bottom: -5px;
}

.palavras05 p {
  /*font-family: "Times New Roman", serif;*/
  font-family: 'RobotoFlex', sans-serif;
  font-size: 12px;
  line-height: 16.5px;
  margin-top: 0px;
  margin-bottom: -5px;
}

.palavras05 {
  /*font-family: "Times New Roman", serif;*/
  font-family: 'RobotoFlex', sans-serif;
  font-size: 12px;
  white-space: pre-line;
  line-height: 16.5px;
  text-align: justify;
}

.palavras15 p {
  /*font-family: "Times New Roman", serif;*/
  font-family: 'RobotoFlex', sans-serif;
  font-size: 24px;
  line-height: 33px;
  margin-top: 0px;
  margin-bottom: -5px;
}

.palavras15 {
  /*font-family: "Times New Roman", serif;*/
  font-family: 'RobotoFlex', sans-serif;
  font-size: 24px;
  white-space: pre-line;
  line-height: 33px;
  text-align: justify;
}

.palavras2 p {
  /*font-family: "Times New Roman", serif;*/
  font-family: 'RobotoFlex', sans-serif;
  font-size: 32px;
  line-height: 44px;
  margin-top: 0px;
  margin-bottom: -5px;
}

.palavras2 {
  /*font-family: "Times New Roman", serif;*/
  font-family: 'RobotoFlex', sans-serif;
  font-size: 32px;
  white-space: pre-line;
  line-height: 44px;
  text-align: justify;
}

.texto p {
  font-family: 'RobotoFlex', sans-serif;
  /*font-family: "Times New Roman", serif;*/
  font-size: 16px;
  line-height: 22px;
  margin-top: 0px;
  margin-bottom: -5px;
}

.texto {
  font-family: 'RobotoFlex', sans-serif;
  /*font-family: "Times New Roman", serif;*/
  font-size: 16px;
  line-height: 22px;
  margin-top: 0px;
  margin-bottom: -5px;
}

.texto05 p {
  /*font-family: "Times New Roman", serif;*/
  font-family: 'RobotoFlex', sans-serif;
  font-size: 12px;
  line-height: 16.5px;
  margin-top: 0px;
  margin-bottom: -5px;
}

.texto05 {
  /*font-family: "Times New Roman", serif;*/
  font-family: 'RobotoFlex', sans-serif;
  font-size: 12px;
  white-space: pre-line;
  line-height: 16.5px;
  text-align: justify;
}

.texto15 p {
  /*font-family: "Times New Roman", serif;*/
  font-family: 'RobotoFlex', sans-serif;
  font-size: 24px;
  line-height: 33px;
  margin-top: 0px;
  margin-bottom: -5px;
}

.texto15 {
  /*font-family: "Times New Roman", serif;*/
  font-family: 'RobotoFlex', sans-serif;
  font-size: 24px;
  white-space: pre-line;
  line-height: 33px;
  text-align: justify;
}

.texto2 p {
  /*font-family: "Times New Roman", serif;*/
  font-family: 'RobotoFlex', sans-serif;
  font-size: 32px;
  line-height: 44px;
  margin-top: 0px;
  margin-bottom: -5px;
}

.texto2 {
  /*font-family: "Times New Roman", serif;*/
  font-family: 'RobotoFlex', sans-serif;
  font-size: 32px;
  white-space: pre-line;
  line-height: 44px;
  text-align: justify;
}

/* Definições de posicionamento e medidas do submenu do lexionário */

.tablet .osui-submenu--is-open .osui-submenu__items, .phone .osui-submenu--is-open .osui-submenu__items {
   width: 200px;
}

.tablet .osui-submenu__items, .phone .osui-submenu__items {
    transform: translate(-50px, 10px);
}    